RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003428USAF[All Projects] Generalpublic2017-08-09 23:242017-08-14 09:34
ReporterMr Mack 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.3 
Summary0003428: SOCOM don't using Night vision when at night,Also Team leader have two Suppressor
DescriptionAll SOCOM Faction they don't see using a Night vision when fighting at night
Even when they on boat as driving or gunner/ride and the ground vehicle


Team leader on SOCOM have two Suppressor
Steps To Reproduce1. Place a Night then put an SCOMOM Group in place or just one Soldier with it, Its also happens both editing and start a scenario as well when playing at night
http://steamcommunity.com/sharedfiles/filedetails/?id=1105671142 [^]
http://steamcommunity.com/sharedfiles/filedetails/?id=1105671073 [^]
http://steamcommunity.com/sharedfiles/filedetails/?id=1105671197 [^]
http://steamcommunity.com/sharedfiles/filedetails/?id=1105671259 [^]
http://steamcommunity.com/sharedfiles/filedetails/?id=1105671309 [^]
http://steamcommunity.com/sharedfiles/filedetails/?id=1105671369 [^]
http://steamcommunity.com/sharedfiles/filedetails/?id=1105671448 [^]


2. Place an SOCOM team leader and play as him and, look his inventory showing Suppressor, one on his body vest and other on his barrer

http://steamcommunity.com/sharedfiles/filedetails/?id=1105671491 [^]
Additional InformationAll mods non-RHS including CBA are turn off
TagsNo tags attached.
Is it a wish/request?No
Arma 3 version1.70
Did you used any other mod when the error occurred?No
Which mods?USAF
Attached Files

- Relationships

-  Notes
(0006425)
MistyRonin (administrator)
2017-08-12 21:09

Thank you for your report.

I'll fix the double suppressor.

On the NVG front, unfortunately AI units won't use the gear in their inventory, only what they have equipped. Our design decision was to not pre-equip NVG but add them in the inventory instead, so you have to actually equip it as a player or in Zeus / Eden.
(0006427)
Mr Mack (reporter)
2017-08-12 22:14

@MistyRonin AI both US Army and Marines do use NVG at night(When you set it at night)
But not the SCOMOM(They also Part of marines due to their body vest)
(0006429)
MistyRonin (administrator)
2017-08-13 11:36

You are right. I was not aware one of my mates added a scripted solution for that.

In any case, I'm happy to announce that it should be solved by the next update.

- Issue History
Date Modified Username Field Change
2017-08-09 23:24 Mr Mack New Issue
2017-08-10 05:12 Mr Mack Description Updated View Revisions
2017-08-10 05:12 Mr Mack Additional Information Updated View Revisions
2017-08-12 21:09 MistyRonin Note Added: 0006425
2017-08-12 21:14 Mr Mack Note Added: 0006426
2017-08-12 22:14 Mr Mack Note Added: 0006427
2017-08-12 22:14 Mr Mack Note Deleted: 0006426
2017-08-13 11:36 MistyRonin Note Added: 0006429
2017-08-14 09:34 reyhard Status new => resolved
2017-08-14 09:34 reyhard Fixed in Version => 0.4.3
2017-08-14 09:34 reyhard Resolution open => fixed
2017-08-14 09:34 reyhard Assigned To => reyhard


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker